<!DOCTYPE html>
<html lang="es">
    <head>
        <title>Taula</title>
        <meta charset="UTF-8">
        <meta name="description" content="HTML">
        <meta name="author" content="Gerard Sanchez">
        <link rel="icon" href="/EXTRA/Terstegen.ico">
    </head>
    <body bgcolor="#C5FFF5">
        <h1>ANALISIS DE VENTAS</h1>
        <p>Analisis de ventas anuals</p>
        <table border="1">
            <thead>
                <tr>
                    <td colspan="2" rowspan="2">Any</td>
                    <td colspan="4" align="center" >Expansió de ventas</td>
                </tr>
                <tr>
                    <td>Producto A</td>
                    <td>Producto B</td>
                    <td>Producto C</td>
                    <td>Producto D</td>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td colspan="2">N-3</td>
                    <td>-</td>
                    <td>-</td>
                    <td>-</td>
                    <td>-</td>
                </tr>
                <tr>
                    <td colspan="2">N-2</td>
                    <td>3</td>
                    <td>5</td>
                    <td>8</td>
                    <td>4</td>
                </tr>
                <tr>
                    <td colspan="2">N-1</td>
                    <td>4</td>
                    <td>4</td>
                    <td>7</td>
                    <td>3</td>
                </tr>
                <tr>
                    <td colspan="2">N</td>
                    <td>5</td>
                    <td>7</td>
                    <td>6</td>
                    <td>2</td>
                </tr>
            </tbody>
            <tfoot>
                <tr>
                    <td colspan="2" rowspan="2">Any</td>
                    <td>Producte A</td>
                    <td>Producte B</td>
                    <td>Producte C</td>
                    <td>Producte D</td>
                </tr>
                <tr>
    
                    <td colspan="4" align="center">Expansió de ventas</td>
                </tr>
            </tfoot>
        </table>
    </p>
        <a href="/EXERCICICS/Index.html">INDEX</a>
    </body>
</html>